
stations: 
  - Altenbach (n1748965259)
  - Altenburg (n3072712506)
  - Amsdorf (n3087225095)
  - Angersdorf (n3089186115)
  - Beilrode (n412719035)
  - Bennewitz (n2299420210)
  - Bergwitz (n4340490375)
  - Beuna (Geiseltal) (n12959737324)
  - Bitterfeld (n2480240101)
  - Borna (b Leipzig) (n1931297034)
  - Borsdorf (Sachsen) (n1992533333)
  - Braunsbedra (n12426589714)
  - Braunsbedra Pfännerhall (n12956812911)
  - Brehna (n659879862)
  - Burgkemnitz (n279592443)
  - Böhlen (b Leipzig) (n2582862865)
  - Böhlen Werke (n1931328962)
  - Crimmitschau (n2582770365)
  - Dahlen (Sachs) (n38883274)
  - Delitzsch ob Bf (n1027087225)
  - Delitzsch unt Bf (n447584234)
  - Dessau Hauptbahnhof (n2844061660)
  - Dessau Süd (n5626195611)
  - Deutzen (n355602680)
  - Dieskau (n5646465221)
  - Doberschütz (n2589322671)
  - Eilenburg (n32520446)
  - Eilenburg Ost Bk Hp (n280136164)
  - Erdeborn (n3087186290)
  - Falkenberg (Elster) (n3627819074)
  - Frankleben (n3246833766)
  - Frohburg (n5631201271)
  - Geithain (n3911497592)
  - Gerichshain (n3711215447)
  - Greppin (n5635022879)
  - Großdeuben (n1834231119)
  - Großkugel (n32880440)
  - Gräfenhainichen (n278707229)
  - Gröbers (n2585175868)
  - Gößnitz (n1834514415)
  - Halle (Saale) Hauptbahnhof (n250082941)
  - Halle Dessauer Brücke (n12959724305)
  - Halle Messe (n1704141099)
  - Halle Rosengarten (n42137351)
  - Halle Steintorbrücke (n5635146240)
  - Halle Wohnstadt Nord (n12986646471)
  - Halle Zoo (n12986681885)
  - Halle Zscherbener Straße (n293685561)
  - Halle-Ammendorf (n3646752440)
  - Halle-Neustadt (n4183634619)
  - Halle-Nietleben (n1763008125)
  - Halle-Silberhöhe (n2099716527)
  - Halle-Südstadt (n42137342)
  - Halle-Trotha (n9419393270)
  - Hohenroda (n2032333800)
  - Hohenthurm (n854900649)
  - Jesewitz (bei Leipzig) (n5629122704)
  - Jeßnitz (Anh) (n5635015016)
  - Klitschmar (n438504420)
  - Krensitz (n2171504612)
  - Krumpa (n12971289047)
  - Kyhna (n1542393760)
  - Kämmereiforst (n1156294800)
  - Kühren (n2462836189)
  - Landsberg (bei Halle/Saale) (n31077761)
  - Landsberg-Süd (n631668037)
  - Langeneichstädt (n12971308616)
  - Lehndorf (Kr Altenburg) (n469415176)
  - Leipzig Allee-Center (n3847277005)
  - Leipzig Bayerischer Bahnhof (n5647138907)
  - Leipzig Coppiplatz (n3620655545)
  - Leipzig Essener Straße (n1487072712)
  - Leipzig Grünauer Allee (n3847801813)
  - Leipzig Hauptbahnhof (Tiefgleise) (n5621640643)
  - Leipzig Hauptbahnhof (n376142577)
  - Leipzig Karlsruher Straße (n3847801811)
  - Leipzig MDR (n4882974564)
  - Leipzig Markt (n1993610395)
  - Leipzig Messe (n3718879892)
  - Leipzig Miltitzer Allee (n4877849763)
  - Leipzig Mockauer Straße (n7057080315)
  - Leipzig Nord (n3493054183)
  - Leipzig Olbrichtstraße (n1833107718)
  - Leipzig Slevogtstraße (n1833107721)
  - Leipzig Völkerschlachtdenkmal (n7931651159)
  - Leipzig Wilhelm-Leuschner-Platz (n5619497135)
  - Leipzig-Anger-Crottendorf (n2299420248)
  - Leipzig-Connewitz (n1946583016)
  - Leipzig-Engelsdorf (n2729294292)
  - Leipzig-Gohlis (n4878038057)
  - Leipzig-Heiterblick (n2166971093)
  - Leipzig-Leutzsch (n2536347483)
  - Leipzig-Lindenau (n26023348)
  - Leipzig-Lützschena (n2094952020)
  - Leipzig-Möckern (n3620655546)
  - Leipzig-Plagwitz (n3997898906)
  - Leipzig-Stötteritz (n2299420249)
  - Leipzig-Thekla (n2288857437)
  - Leipzig-Wahren (n1833012955)
  - Leipzig/Halle Flughafen (n3602155783)
  - Lichtentanne (Sachs) (n448858454)
  - Lobstädt (n1931305584)
  - Lutherstadt Eisleben (n280147477)
  - Lutherstadt Wittenberg Hauptbahnhof (n280139991)
  - Machern (Sachsen) (n2299420251)
  - Marke (n5635031821)
  - Markkleeberg (n1834231120)
  - Markkleeberg Nord (n5622254543)
  - Markkleeberg-Gaschwitz (n1834231118)
  - Markkleeberg-Großstädteln (n1834231122)
  - Merseburg Bergmannsring (n6703276523)
  - Merseburg Hauptbahnhof (n248220535)
  - Mockrehna (n312994251)
  - Muldenstein (n100085065)
  - Mücheln (Geiseltal) (n6533916081)
  - 'Mücheln (Geiseltal) - Stadt (n12971323811)'
  - Nemsdorf-Göhrendorf (n12971575757)
  - Neukieritzsch (n1931317878)
  - Neukirchen-Wyhra (n9119829541)
  - Oschatz (n2729212586)
  - Peißen (n5622246252)
  - Petergrube (n9119829540)
  - Petersroda (n2581430731)
  - Ponitz (n295475129)
  - Pratau (n100085314)
  - Pönitz (bei Leipzig) (n5641971010)
  - Querfurt (n3414465879)
  - Rackwitz (Leipzig) (n3089100813)
  - Radis (n309443287)
  - Raguhn (n1907444127)
  - Regis-Breitingen (n355162422)
  - Rehfeld (Falkenberg/Elster) (n364673115)
  - Reußen (n355532543)
  - Roitzsch (Kr Bitterfeld) (n2918315462)
  - Röblingen am See (n90545284)
  - Schkeuditz (n32880442)
  - Schkeuditz West (n32880441)
  - Schkopau (n1643337651)
  - Schweinsburg-Culten (n2538223616)
  - Steinpleis (n601622759)
  - Taucha (bei Leipzig) (n1833910621)
  - Teutschenthal (n3103594325)
  - Teutschenthal Ost (n309729297)
  - Torgau (n26600701)
  - Treben-Lehma (n26086557)
  - Wansleben am See (n3087225096)
  - Werdau (n1835615611)
  - Werdau Nord (n1684188624)
  - Wolfen (Bitterfeld) (n382368016)
  - Wurzen (n2507288752)
  - Zscherben (n247840338)
  - Zschortau (n6695541079)
  - Zwickau (Sachsen) Hauptbahnhof (n2442391853)

transfers: 
  - 
    - Leipzig Hbf (r2920383)
    - Leipzig Hbf (tief) (r8303218)

routes: 
  - 
    type: train
    ref: S 1
    name: 'S-Bahn S 1: Leipzig-Stötteritz <> Leipzig Miltitzer Allee'
    colour: '#f8b608'
    station_count: 17
    stations: 
      - Leipzig Miltitzer Allee
      - Leipzig Karlsruher Straße
      - Leipzig Allee-Center
      - Leipzig Grünauer Allee
      - Leipzig-Plagwitz
      - Leipzig-Lindenau
      - Leipzig-Leutzsch
      - Leipzig-Möckern
      - Leipzig Coppiplatz
      - Leipzig-Gohlis (S-Bahn)
      - Leipzig Hbf (tief)
      - Leipzig Markt
      - Wilhelm-Leuschner-Platz (S-Bahn)
      - Leipzig Bayerischer Bahnhof
      - Leipzig MDR (S-Bahn)
      - Leipzig Völkerschlachtdenkmal
      - Leipzig-Stötteritz

    itineraries: 
      r2920371: 
        - Leipzig Miltitzer Allee (n4877849763)
        - Leipzig Karlsruher Straße (n3847801811)
        - Leipzig Allee-Center (n3847277005)
        - Leipzig Grünauer Allee (n3847801813)
        - Leipzig-Plagwitz (n3997898906)
        - Leipzig-Lindenau (n26023348)
        - Leipzig-Leutzsch (n2536347483)
        - Leipzig-Möckern (n3620655546)
        - Leipzig Coppiplatz (n3620655545)
        - Leipzig-Gohlis (n4878038057)
        - Leipzig Hauptbahnhof (Tiefgleise) (n5621640643)
        - Leipzig Markt (n1993610395)
        - Leipzig Wilhelm-Leuschner-Platz (n5619497135)
        - Leipzig Bayerischer Bahnhof (n5647138907)
        - Leipzig MDR (n4882974564)
        - Leipzig Völkerschlachtdenkmal (n7931651159)
        - Leipzig-Stötteritz (n2299420249)

      r2920373: 
        - Leipzig-Stötteritz (n2299420249)
        - Leipzig Völkerschlachtdenkmal (n7931651159)
        - Leipzig MDR (n4882974564)
        - Leipzig Bayerischer Bahnhof (n5647138907)
        - Leipzig Wilhelm-Leuschner-Platz (n5619497135)
        - Leipzig Markt (n1993610395)
        - Leipzig Hauptbahnhof (Tiefgleise) (n5621640643)
        - Leipzig-Gohlis (n4878038057)
        - Leipzig Coppiplatz (n3620655545)
        - Leipzig-Möckern (n3620655546)
        - Leipzig-Leutzsch (n2536347483)
        - Leipzig-Lindenau (n26023348)
        - Leipzig-Plagwitz (n3997898906)
        - Leipzig Grünauer Allee (n3847801813)
        - Leipzig Allee-Center (n3847277005)
        - Leipzig Karlsruher Straße (n3847801811)
        - Leipzig Miltitzer Allee (n4877849763)


  - 
    type: train
    ref: S 10
    name: 'S-Bahn S 10: Leipzig Hbf <> Leipzig Miltitzer Allee'
    colour: '#f8b608'
    station_count: 11
    stations: 
      - Leipzig Hbf
      - Leipzig-Gohlis (S-Bahn)
      - Leipzig Coppiplatz
      - Leipzig-Möckern
      - Leipzig-Leutzsch
      - Leipzig-Lindenau
      - Leipzig-Plagwitz
      - Leipzig Grünauer Allee
      - Leipzig Allee-Center
      - Leipzig Karlsruher Straße
      - Leipzig Miltitzer Allee

    itineraries: 
      r14995858: 
        - Leipzig Hauptbahnhof (n376142577)
        - Leipzig-Gohlis (n4878038057)
        - Leipzig Coppiplatz (n3620655545)
        - Leipzig-Möckern (n3620655546)
        - Leipzig-Leutzsch (n2536347483)
        - Leipzig-Lindenau (n26023348)
        - Leipzig-Plagwitz (n3997898906)
        - Leipzig Grünauer Allee (n3847801813)
        - Leipzig Allee-Center (n3847277005)
        - Leipzig Karlsruher Straße (n3847801811)
        - Leipzig Miltitzer Allee (n4877849763)

      r14995859: 
        - Leipzig Miltitzer Allee (n4877849763)
        - Leipzig Karlsruher Straße (n3847801811)
        - Leipzig Allee-Center (n3847277005)
        - Leipzig Grünauer Allee (n3847801813)
        - Leipzig-Plagwitz (n3997898906)
        - Leipzig-Lindenau (n26023348)
        - Leipzig-Leutzsch (n2536347483)
        - Leipzig-Möckern (n3620655546)
        - Leipzig Coppiplatz (n3620655545)
        - Leipzig-Gohlis (n4878038057)
        - Leipzig Hauptbahnhof (n376142577)


  - 
    type: train
    ref: S 11
    name: 'S-Bahn S 11: Halle (Saale) Hbf <> Querfurt'
    colour: '#ffff9c'
    station_count: 15
    stations: 
      - Halle (Saale) Hauptbahnhof
      - Halle-Ammendorf
      - Schkopau
      - Merseburg
      - Merseburg Bergmannsring
      - Beuna (Geiseltal)
      - Frankleben
      - Braunsbedra Pfännerhall
      - Braunsbedra
      - Krumpa
      - Mücheln (Geiseltal) Stadt
      - Mücheln (Geiseltal)
      - Langeneichstädt
      - Nemsdorf-Göhrendorf
      - Querfurt

    itineraries: 
      r184577: 
        - Halle (Saale) Hauptbahnhof (n250082941)
        - Halle-Ammendorf (n3646752440)
        - Schkopau (n1643337651)
        - Merseburg Hauptbahnhof (n248220535)
        - Merseburg Bergmannsring (n6703276523)
        - Beuna (Geiseltal) (n12959737324)
        - Frankleben (n3246833766)
        - Braunsbedra Pfännerhall (n12956812911)
        - Braunsbedra (n12426589714)
        - Krumpa (n12971289047)
        - 'Mücheln (Geiseltal) - Stadt (n12971323811)'
        - Mücheln (Geiseltal) (n6533916081)
        - Langeneichstädt (n12971308616)
        - Nemsdorf-Göhrendorf (n12971575757)
        - Querfurt (n3414465879)

      r18429118: 
        - Querfurt (n3414465879)
        - Nemsdorf-Göhrendorf (n12971575757)
        - Langeneichstädt (n12971308616)
        - Mücheln (Geiseltal) (n6533916081)
        - 'Mücheln (Geiseltal) - Stadt (n12971323811)'
        - Krumpa (n12971289047)
        - Braunsbedra (n12426589714)
        - Braunsbedra Pfännerhall (n12956812911)
        - Frankleben (n3246833766)
        - Beuna (Geiseltal) (n12959737324)
        - Merseburg Bergmannsring (n6703276523)
        - Merseburg Hauptbahnhof (n248220535)
        - Schkopau (n1643337651)
        - Halle-Ammendorf (n3646752440)
        - Halle (Saale) Hauptbahnhof (n250082941)


  - 
    type: train
    ref: S 2
    name: 'S-Bahn S 2: Wittenberg/Dessau <> Leipzig-Stötteritz'
    colour: '#107bc0'
    station_count: 29
    stations: 
      - Dessau Hauptbahnhof
      - Dessau Süd
      - Marke
      - Raguhn
      - Jeßnitz (Anh)
      - Wolfen (Bitterfeld)
      - Greppin
      - Bitterfeld
      - Petersroda
      - Delitzsch unterer Bahnhof
      - Zschortau
      - Rackwitz (Leipzig)
      - Leipzig Messebahnhof
      - Leipzig Essener Straße
      - Leipzig Nord
      - Leipzig Hbf (tief)
      - Leipzig Markt
      - Wilhelm-Leuschner-Platz (S-Bahn)
      - Leipzig Bayerischer Bahnhof
      - Leipzig MDR (S-Bahn)
      - Leipzig Völkerschlachtdenkmal
      - Leipzig-Stötteritz
      - Muldenstein
      - Burgkemnitz
      - Gräfenhainichen
      - Radis
      - Bergwitz
      - Pratau
      - Lutherstadt Wittenberg

    itineraries: 
      r3119884: 
        - Dessau Hauptbahnhof (n2844061660)
        - Dessau Süd (n5626195611)
        - Marke (n5635031821)
        - Raguhn (n1907444127)
        - Jeßnitz (Anh) (n5635015016)
        - Wolfen (Bitterfeld) (n382368016)
        - Greppin (n5635022879)
        - Bitterfeld (n2480240101)
        - Petersroda (n2581430731)
        - Delitzsch unt Bf (n447584234)
        - Zschortau (n6695541079)
        - Rackwitz (Leipzig) (n3089100813)
        - Leipzig Messe (n3718879892)
        - Leipzig Essener Straße (n1487072712)
        - Leipzig Nord (n3493054183)
        - Leipzig Hauptbahnhof (Tiefgleise) (n5621640643)
        - Leipzig Markt (n1993610395)
        - Leipzig Wilhelm-Leuschner-Platz (n5619497135)
        - Leipzig Bayerischer Bahnhof (n5647138907)
        - Leipzig MDR (n4882974564)
        - Leipzig Völkerschlachtdenkmal (n7931651159)
        - Leipzig-Stötteritz (n2299420249)

      r3119885: 
        - Leipzig-Stötteritz (n2299420249)
        - Leipzig Völkerschlachtdenkmal (n7931651159)
        - Leipzig MDR (n4882974564)
        - Leipzig Bayerischer Bahnhof (n5647138907)
        - Leipzig Wilhelm-Leuschner-Platz (n5619497135)
        - Leipzig Markt (n1993610395)
        - Leipzig Hauptbahnhof (Tiefgleise) (n5621640643)
        - Leipzig Nord (n3493054183)
        - Leipzig Essener Straße (n1487072712)
        - Leipzig Messe (n3718879892)
        - Rackwitz (Leipzig) (n3089100813)
        - Zschortau (n6695541079)
        - Delitzsch unt Bf (n447584234)
        - Petersroda (n2581430731)
        - Bitterfeld (n2480240101)
        - Greppin (n5635022879)
        - Wolfen (Bitterfeld) (n382368016)
        - Jeßnitz (Anh) (n5635015016)
        - Raguhn (n1907444127)
        - Marke (n5635031821)
        - Dessau Süd (n5626195611)
        - Dessau Hauptbahnhof (n2844061660)

      r7805738: 
        - Leipzig-Stötteritz (n2299420249)
        - Leipzig Völkerschlachtdenkmal (n7931651159)
        - Leipzig MDR (n4882974564)
        - Leipzig Bayerischer Bahnhof (n5647138907)
        - Leipzig Wilhelm-Leuschner-Platz (n5619497135)
        - Leipzig Markt (n1993610395)
        - Leipzig Hauptbahnhof (Tiefgleise) (n5621640643)
        - Leipzig Nord (n3493054183)
        - Leipzig Essener Straße (n1487072712)
        - Leipzig Messe (n3718879892)
        - Rackwitz (Leipzig) (n3089100813)
        - Zschortau (n6695541079)
        - Delitzsch unt Bf (n447584234)
        - Petersroda (n2581430731)
        - Bitterfeld (n2480240101)
        - Muldenstein (n100085065)
        - Burgkemnitz (n279592443)
        - Gräfenhainichen (n278707229)
        - Radis (n309443287)
        - Bergwitz (n4340490375)
        - Pratau (n100085314)
        - Lutherstadt Wittenberg Hauptbahnhof (n280139991)

      r7805739: 
        - Lutherstadt Wittenberg Hauptbahnhof (n280139991)
        - Pratau (n100085314)
        - Bergwitz (n4340490375)
        - Radis (n309443287)
        - Gräfenhainichen (n278707229)
        - Burgkemnitz (n279592443)
        - Muldenstein (n100085065)
        - Bitterfeld (n2480240101)
        - Petersroda (n2581430731)
        - Delitzsch unt Bf (n447584234)
        - Zschortau (n6695541079)
        - Rackwitz (Leipzig) (n3089100813)
        - Leipzig Messe (n3718879892)
        - Leipzig Essener Straße (n1487072712)
        - Leipzig Nord (n3493054183)
        - Leipzig Hauptbahnhof (Tiefgleise) (n5621640643)
        - Leipzig Markt (n1993610395)
        - Leipzig Wilhelm-Leuschner-Platz (n5619497135)
        - Leipzig Bayerischer Bahnhof (n5647138907)
        - Leipzig MDR (n4882974564)
        - Leipzig Völkerschlachtdenkmal (n7931651159)
        - Leipzig-Stötteritz (n2299420249)

      r12404880: 
        - Leipzig-Stötteritz (n2299420249)
        - Leipzig Völkerschlachtdenkmal (n7931651159)
        - Leipzig MDR (n4882974564)
        - Leipzig Bayerischer Bahnhof (n5647138907)
        - Leipzig Wilhelm-Leuschner-Platz (n5619497135)
        - Leipzig Markt (n1993610395)
        - Leipzig Hauptbahnhof (Tiefgleise) (n5621640643)
        - Leipzig Nord (n3493054183)
        - Leipzig Essener Straße (n1487072712)
        - Leipzig Messe (n3718879892)
        - Rackwitz (Leipzig) (n3089100813)
        - Zschortau (n6695541079)
        - Delitzsch unt Bf (n447584234)
        - Petersroda (n2581430731)
        - Bitterfeld (n2480240101)

      r12404881: 
        - Bitterfeld (n2480240101)
        - Petersroda (n2581430731)
        - Delitzsch unt Bf (n447584234)
        - Zschortau (n6695541079)
        - Rackwitz (Leipzig) (n3089100813)
        - Leipzig Messe (n3718879892)
        - Leipzig Essener Straße (n1487072712)
        - Leipzig Nord (n3493054183)
        - Leipzig Hauptbahnhof (Tiefgleise) (n5621640643)
        - Leipzig Markt (n1993610395)
        - Leipzig Wilhelm-Leuschner-Platz (n5619497135)
        - Leipzig Bayerischer Bahnhof (n5647138907)
        - Leipzig MDR (n4882974564)
        - Leipzig Völkerschlachtdenkmal (n7931651159)
        - Leipzig-Stötteritz (n2299420249)


  - 
    type: train
    ref: S 3
    name: 'S-Bahn S 3: Halle Nietleben <> Wurzen'
    colour: '#bb2018'
    station_count: 36
    stations: 
      - Halle Nietleben
      - Halle-Neustadt
      - Halle Zscherbener Straße
      - Halle Südstadt
      - Halle-Silberhöhe
      - Halle Rosengarten
      - Halle (Saale) Hauptbahnhof
      - Halle Messe
      - Dieskau
      - Gröbers
      - Großkugel
      - Schkeuditz West
      - Schkeuditz
      - Leipzig-Lützschena
      - Leipzig-Wahren
      - Leipzig Slevogtstraße
      - Leipzig Olbrichtstraße
      - Leipzig-Gohlis (S-Bahn)
      - Leipzig Hbf (tief)
      - Leipzig Markt
      - Wilhelm-Leuschner-Platz (S-Bahn)
      - Leipzig Bayerischer Bahnhof
      - Leipzig MDR (S-Bahn)
      - Leipzig Völkerschlachtdenkmal
      - Leipzig-Stötteritz
      - Leipzig-Anger-Crottendorf
      - Engelsdorf
      - Borsdorf (Sachsen)
      - Gerichshain
      - Machern (Sachsen)
      - Altenbach
      - Bennewitz
      - Wurzen Bahnhof
      - Kühren
      - Dahlen
      - Oschatz

    itineraries: 
      r2044514: 
        - Halle-Nietleben (n1763008125)
        - Halle-Neustadt (n4183634619)
        - Halle Zscherbener Straße (n293685561)
        - Halle-Südstadt (n42137342)
        - Halle-Silberhöhe (n2099716527)
        - Halle Rosengarten (n42137351)
        - Halle (Saale) Hauptbahnhof (n250082941)
        - Halle Messe (n1704141099)
        - Dieskau (n5646465221)
        - Gröbers (n2585175868)
        - Großkugel (n32880440)
        - Schkeuditz West (n32880441)
        - Schkeuditz (n32880442)
        - Leipzig-Lützschena (n2094952020)
        - Leipzig-Wahren (n1833012955)
        - Leipzig Slevogtstraße (n1833107721)
        - Leipzig Olbrichtstraße (n1833107718)
        - Leipzig-Gohlis (n4878038057)
        - Leipzig Hauptbahnhof (Tiefgleise) (n5621640643)
        - Leipzig Markt (n1993610395)
        - Leipzig Wilhelm-Leuschner-Platz (n5619497135)
        - Leipzig Bayerischer Bahnhof (n5647138907)
        - Leipzig MDR (n4882974564)
        - Leipzig Völkerschlachtdenkmal (n7931651159)
        - Leipzig-Stötteritz (n2299420249)
        - Leipzig-Anger-Crottendorf (n2299420248)
        - Leipzig-Engelsdorf (n2729294292)
        - Borsdorf (Sachsen) (n1992533333)
        - Gerichshain (n3711215447)
        - Machern (Sachsen) (n2299420251)
        - Altenbach (n1748965259)
        - Bennewitz (n2299420210)
        - Wurzen (n2507288752)
        - Kühren (n2462836189)
        - Dahlen (Sachs) (n38883274)
        - Oschatz (n2729212586)

      r13434797: 
        - Oschatz (n2729212586)
        - Dahlen (Sachs) (n38883274)
        - Kühren (n2462836189)
        - Wurzen (n2507288752)
        - Bennewitz (n2299420210)
        - Altenbach (n1748965259)
        - Machern (Sachsen) (n2299420251)
        - Gerichshain (n3711215447)
        - Borsdorf (Sachsen) (n1992533333)
        - Leipzig-Engelsdorf (n2729294292)
        - Leipzig-Anger-Crottendorf (n2299420248)
        - Leipzig-Stötteritz (n2299420249)
        - Leipzig Völkerschlachtdenkmal (n7931651159)
        - Leipzig MDR (n4882974564)
        - Leipzig Bayerischer Bahnhof (n5647138907)
        - Leipzig Wilhelm-Leuschner-Platz (n5619497135)
        - Leipzig Markt (n1993610395)
        - Leipzig Hauptbahnhof (Tiefgleise) (n5621640643)
        - Leipzig-Gohlis (n4878038057)
        - Leipzig Olbrichtstraße (n1833107718)
        - Leipzig Slevogtstraße (n1833107721)
        - Leipzig-Wahren (n1833012955)
        - Leipzig-Lützschena (n2094952020)
        - Schkeuditz (n32880442)
        - Schkeuditz West (n32880441)
        - Großkugel (n32880440)
        - Gröbers (n2585175868)
        - Dieskau (n5646465221)
        - Halle Messe (n1704141099)
        - Halle (Saale) Hauptbahnhof (n250082941)
        - Halle Rosengarten (n42137351)
        - Halle-Silberhöhe (n2099716527)
        - Halle-Südstadt (n42137342)
        - Halle Zscherbener Straße (n293685561)
        - Halle-Neustadt (n4183634619)
        - Halle-Nietleben (n1763008125)


  - 
    type: train
    ref: S 4
    name: 'S-Bahn S 4: Markkleeberg-Gaschwitz <> Falkenberg (Elster)'
    colour: '#028351'
    station_count: 25
    stations: 
      - Falkenberg (Elster)
      - Rehfeld (Falkenberg)
      - Beilrode
      - Torgau
      - Mockrehna
      - Doberschütz
      - Eilenburg Ost
      - Eilenburg
      - Jesewitz
      - Pönitz (bei Leipzig)
      - Taucha, S-Bahnhof (Bahn)
      - Leipzig-Heiterblick
      - Leipzig-Thekla
      - Leipzig Mockauer Straße
      - Leipzig Nord
      - Leipzig Hbf (tief)
      - Leipzig Markt
      - Wilhelm-Leuschner-Platz (S-Bahn)
      - Leipzig Bayerischer Bahnhof
      - Leipzig MDR (S-Bahn)
      - Connewitz
      - Markkleeberg Nord
      - Markkleeberg
      - Markkleeberg-Großstädteln
      - Markkleeberg-Gaschwitz

    itineraries: 
      r378138: 
        - Falkenberg (Elster) (n3627819074)
        - Rehfeld (Falkenberg/Elster) (n364673115)
        - Beilrode (n412719035)
        - Torgau (n26600701)
        - Mockrehna (n312994251)
        - Doberschütz (n2589322671)
        - Eilenburg Ost Bk Hp (n280136164)
        - Eilenburg (n32520446)
        - Jesewitz (bei Leipzig) (n5629122704)
        - Pönitz (bei Leipzig) (n5641971010)
        - Taucha (bei Leipzig) (n1833910621)
        - Leipzig-Heiterblick (n2166971093)
        - Leipzig-Thekla (n2288857437)
        - Leipzig Mockauer Straße (n7057080315)
        - Leipzig Nord (n3493054183)
        - Leipzig Hauptbahnhof (Tiefgleise) (n5621640643)
        - Leipzig Markt (n1993610395)
        - Leipzig Wilhelm-Leuschner-Platz (n5619497135)
        - Leipzig Bayerischer Bahnhof (n5647138907)
        - Leipzig MDR (n4882974564)
        - Leipzig-Connewitz (n1946583016)
        - Markkleeberg Nord (n5622254543)
        - Markkleeberg (n1834231120)
        - Markkleeberg-Großstädteln (n1834231122)
        - Markkleeberg-Gaschwitz (n1834231118)

      r3386825: 
        - Markkleeberg-Gaschwitz (n1834231118)
        - Markkleeberg-Großstädteln (n1834231122)
        - Markkleeberg (n1834231120)
        - Markkleeberg Nord (n5622254543)
        - Leipzig-Connewitz (n1946583016)
        - Leipzig MDR (n4882974564)
        - Leipzig Bayerischer Bahnhof (n5647138907)
        - Leipzig Wilhelm-Leuschner-Platz (n5619497135)
        - Leipzig Markt (n1993610395)
        - Leipzig Hauptbahnhof (Tiefgleise) (n5621640643)
        - Leipzig Nord (n3493054183)
        - Leipzig Mockauer Straße (n7057080315)
        - Leipzig-Thekla (n2288857437)
        - Leipzig-Heiterblick (n2166971093)
        - Taucha (bei Leipzig) (n1833910621)
        - Pönitz (bei Leipzig) (n5641971010)
        - Jesewitz (bei Leipzig) (n5629122704)
        - Eilenburg (n32520446)
        - Eilenburg Ost Bk Hp (n280136164)
        - Doberschütz (n2589322671)
        - Mockrehna (n312994251)
        - Torgau (n26600701)
        - Beilrode (n412719035)
        - Rehfeld (Falkenberg/Elster) (n364673115)
        - Falkenberg (Elster) (n3627819074)

      r12417991: 
        - Markkleeberg-Gaschwitz (n1834231118)
        - Markkleeberg-Großstädteln (n1834231122)
        - Markkleeberg (n1834231120)
        - Markkleeberg Nord (n5622254543)
        - Leipzig-Connewitz (n1946583016)
        - Leipzig MDR (n4882974564)
        - Leipzig Bayerischer Bahnhof (n5647138907)
        - Leipzig Wilhelm-Leuschner-Platz (n5619497135)
        - Leipzig Markt (n1993610395)
        - Leipzig Hauptbahnhof (Tiefgleise) (n5621640643)
        - Leipzig Nord (n3493054183)
        - Leipzig Mockauer Straße (n7057080315)
        - Leipzig-Thekla (n2288857437)
        - Leipzig-Heiterblick (n2166971093)
        - Taucha (bei Leipzig) (n1833910621)
        - Pönitz (bei Leipzig) (n5641971010)
        - Jesewitz (bei Leipzig) (n5629122704)
        - Eilenburg (n32520446)
        - Eilenburg Ost Bk Hp (n280136164)

      r12417992: 
        - Eilenburg Ost Bk Hp (n280136164)
        - Eilenburg (n32520446)
        - Jesewitz (bei Leipzig) (n5629122704)
        - Pönitz (bei Leipzig) (n5641971010)
        - Taucha (bei Leipzig) (n1833910621)
        - Leipzig-Heiterblick (n2166971093)
        - Leipzig-Thekla (n2288857437)
        - Leipzig Mockauer Straße (n7057080315)
        - Leipzig Nord (n3493054183)
        - Leipzig Hauptbahnhof (Tiefgleise) (n5621640643)
        - Leipzig Markt (n1993610395)
        - Leipzig Wilhelm-Leuschner-Platz (n5619497135)
        - Leipzig Bayerischer Bahnhof (n5647138907)
        - Leipzig MDR (n4882974564)
        - Leipzig-Connewitz (n1946583016)
        - Markkleeberg Nord (n5622254543)
        - Markkleeberg (n1834231120)
        - Markkleeberg-Großstädteln (n1834231122)
        - Markkleeberg-Gaschwitz (n1834231118)

      r12417993: 
        - Torgau (n26600701)
        - Mockrehna (n312994251)
        - Doberschütz (n2589322671)
        - Eilenburg Ost Bk Hp (n280136164)
        - Eilenburg (n32520446)
        - Jesewitz (bei Leipzig) (n5629122704)
        - Pönitz (bei Leipzig) (n5641971010)
        - Taucha (bei Leipzig) (n1833910621)
        - Leipzig-Heiterblick (n2166971093)
        - Leipzig-Thekla (n2288857437)
        - Leipzig Mockauer Straße (n7057080315)
        - Leipzig Nord (n3493054183)
        - Leipzig Hauptbahnhof (Tiefgleise) (n5621640643)
        - Leipzig Markt (n1993610395)
        - Leipzig Wilhelm-Leuschner-Platz (n5619497135)
        - Leipzig Bayerischer Bahnhof (n5647138907)
        - Leipzig MDR (n4882974564)
        - Leipzig-Connewitz (n1946583016)
        - Markkleeberg Nord (n5622254543)
        - Markkleeberg (n1834231120)
        - Markkleeberg-Großstädteln (n1834231122)
        - Markkleeberg-Gaschwitz (n1834231118)

      r12417994: 
        - Markkleeberg-Gaschwitz (n1834231118)
        - Markkleeberg-Großstädteln (n1834231122)
        - Markkleeberg (n1834231120)
        - Markkleeberg Nord (n5622254543)
        - Leipzig-Connewitz (n1946583016)
        - Leipzig MDR (n4882974564)
        - Leipzig Bayerischer Bahnhof (n5647138907)
        - Leipzig Wilhelm-Leuschner-Platz (n5619497135)
        - Leipzig Markt (n1993610395)
        - Leipzig Hauptbahnhof (Tiefgleise) (n5621640643)
        - Leipzig Nord (n3493054183)
        - Leipzig Mockauer Straße (n7057080315)
        - Leipzig-Thekla (n2288857437)
        - Leipzig-Heiterblick (n2166971093)
        - Taucha (bei Leipzig) (n1833910621)
        - Pönitz (bei Leipzig) (n5641971010)
        - Jesewitz (bei Leipzig) (n5629122704)
        - Eilenburg (n32520446)
        - Eilenburg Ost Bk Hp (n280136164)
        - Doberschütz (n2589322671)
        - Mockrehna (n312994251)
        - Torgau (n26600701)


  - 
    type: train
    ref: S 47
    name: 'S-Bahn S 47: Halle (Saale) Hbf <> Halle-Trotha'
    colour: '#5f9b6c'
    station_count: 6
    stations: 
      - Halle-Trotha
      - Halle Wohnstadt Nord
      - Halle Zoo
      - Halle Dessauer Brücke
      - Halle Steintorbrücke
      - Halle (Saale) Hauptbahnhof

    itineraries: 
      r13327874: 
        - Halle-Trotha (n9419393270)
        - Halle Wohnstadt Nord (n12986646471)
        - Halle Zoo (n12986681885)
        - Halle Dessauer Brücke (n12959724305)
        - Halle Steintorbrücke (n5635146240)
        - Halle (Saale) Hauptbahnhof (n250082941)

      r13331829: 
        - Halle (Saale) Hauptbahnhof (n250082941)
        - Halle Steintorbrücke (n5635146240)
        - Halle Dessauer Brücke (n12959724305)
        - Halle Zoo (n12986681885)
        - Halle Wohnstadt Nord (n12986646471)
        - Halle-Trotha (n9419393270)


  - 
    type: train
    ref: S 5
    name: 'S-Bahn S 5: Zwickau (Sachs) Hbf <> Halle (Saale) Hbf'
    colour: '#dd5413'
    station_count: 28
    stations: 
      - Zwickau (Sachsen) Hauptbahnhof
      - Lichtentanne (Sachs)
      - Steinpleis
      - Werdau
      - Werdau Nord
      - Schweinsburg-Culten
      - Crimmitschau
      - Ponitz
      - Gößnitz
      - Lehndorf (Altenburg)
      - Altenburg
      - Treben Lehma
      - Regis-Breitingen
      - Deutzen
      - Neukieritzsch
      - Böhlen Werke
      - Böhlen (Leipzig)
      - Markkleeberg
      - Markkleeberg Nord
      - Connewitz
      - Leipzig MDR (S-Bahn)
      - Leipzig Bayerischer Bahnhof
      - Wilhelm-Leuschner-Platz (S-Bahn)
      - Leipzig Markt
      - Leipzig Hbf (tief)
      - Leipzig Messebahnhof
      - Leipzig/Halle Flughafen
      - Halle (Saale) Hauptbahnhof

    itineraries: 
      r56054: 
        - Zwickau (Sachsen) Hauptbahnhof (n2442391853)
        - Lichtentanne (Sachs) (n448858454)
        - Steinpleis (n601622759)
        - Werdau (n1835615611)
        - Werdau Nord (n1684188624)
        - Schweinsburg-Culten (n2538223616)
        - Crimmitschau (n2582770365)
        - Ponitz (n295475129)
        - Gößnitz (n1834514415)
        - Lehndorf (Kr Altenburg) (n469415176)
        - Altenburg (n3072712506)
        - Treben-Lehma (n26086557)
        - Regis-Breitingen (n355162422)
        - Deutzen (n355602680)
        - Neukieritzsch (n1931317878)
        - Böhlen Werke (n1931328962)
        - Böhlen (b Leipzig) (n2582862865)
        - Markkleeberg (n1834231120)
        - Markkleeberg Nord (n5622254543)
        - Leipzig-Connewitz (n1946583016)
        - Leipzig MDR (n4882974564)
        - Leipzig Bayerischer Bahnhof (n5647138907)
        - Leipzig Wilhelm-Leuschner-Platz (n5619497135)
        - Leipzig Markt (n1993610395)
        - Leipzig Hauptbahnhof (Tiefgleise) (n5621640643)
        - Leipzig Messe (n3718879892)
        - Leipzig/Halle Flughafen (n3602155783)
        - Halle (Saale) Hauptbahnhof (n250082941)

      r2606967: 
        - Halle (Saale) Hauptbahnhof (n250082941)
        - Leipzig/Halle Flughafen (n3602155783)
        - Leipzig Messe (n3718879892)
        - Leipzig Hauptbahnhof (Tiefgleise) (n5621640643)
        - Leipzig Markt (n1993610395)
        - Leipzig Wilhelm-Leuschner-Platz (n5619497135)
        - Leipzig Bayerischer Bahnhof (n5647138907)
        - Leipzig MDR (n4882974564)
        - Leipzig-Connewitz (n1946583016)
        - Markkleeberg Nord (n5622254543)
        - Markkleeberg (n1834231120)
        - Böhlen (b Leipzig) (n2582862865)
        - Böhlen Werke (n1931328962)
        - Neukieritzsch (n1931317878)
        - Deutzen (n355602680)
        - Regis-Breitingen (n355162422)
        - Treben-Lehma (n26086557)
        - Altenburg (n3072712506)
        - Lehndorf (Kr Altenburg) (n469415176)
        - Gößnitz (n1834514415)
        - Ponitz (n295475129)
        - Crimmitschau (n2582770365)
        - Schweinsburg-Culten (n2538223616)
        - Werdau Nord (n1684188624)
        - Werdau (n1835615611)
        - Steinpleis (n601622759)
        - Lichtentanne (Sachs) (n448858454)
        - Zwickau (Sachsen) Hauptbahnhof (n2442391853)


  - 
    type: train
    ref: S 5X
    name: 'S-Bahn S 5X: Zwickau (Sachs) Hbf <> Halle (Saale) Hbf'
    colour: '#dd5413'
    station_count: 17
    stations: 
      - Halle (Saale) Hauptbahnhof
      - Leipzig/Halle Flughafen
      - Leipzig Messebahnhof
      - Leipzig Hbf (tief)
      - Leipzig Markt
      - Wilhelm-Leuschner-Platz (S-Bahn)
      - Leipzig Bayerischer Bahnhof
      - Leipzig MDR (S-Bahn)
      - Connewitz
      - Markkleeberg Nord
      - Markkleeberg
      - Böhlen (Leipzig)
      - Altenburg
      - Gößnitz
      - Crimmitschau
      - Werdau
      - Zwickau (Sachsen) Hauptbahnhof

    itineraries: 
      r2044513: 
        - Halle (Saale) Hauptbahnhof (n250082941)
        - Leipzig/Halle Flughafen (n3602155783)
        - Leipzig Messe (n3718879892)
        - Leipzig Hauptbahnhof (Tiefgleise) (n5621640643)
        - Leipzig Markt (n1993610395)
        - Leipzig Wilhelm-Leuschner-Platz (n5619497135)
        - Leipzig Bayerischer Bahnhof (n5647138907)
        - Leipzig MDR (n4882974564)
        - Leipzig-Connewitz (n1946583016)
        - Markkleeberg Nord (n5622254543)
        - Markkleeberg (n1834231120)
        - Böhlen (b Leipzig) (n2582862865)
        - Altenburg (n3072712506)
        - Gößnitz (n1834514415)
        - Crimmitschau (n2582770365)
        - Werdau (n1835615611)
        - Zwickau (Sachsen) Hauptbahnhof (n2442391853)

      r2044553: 
        - Zwickau (Sachsen) Hauptbahnhof (n2442391853)
        - Werdau (n1835615611)
        - Crimmitschau (n2582770365)
        - Gößnitz (n1834514415)
        - Altenburg (n3072712506)
        - Böhlen (b Leipzig) (n2582862865)
        - Markkleeberg (n1834231120)
        - Markkleeberg Nord (n5622254543)
        - Leipzig-Connewitz (n1946583016)
        - Leipzig MDR (n4882974564)
        - Leipzig Bayerischer Bahnhof (n5647138907)
        - Leipzig Wilhelm-Leuschner-Platz (n5619497135)
        - Leipzig Markt (n1993610395)
        - Leipzig Hauptbahnhof (Tiefgleise) (n5621640643)
        - Leipzig Messe (n3718879892)
        - Leipzig/Halle Flughafen (n3602155783)
        - Halle (Saale) Hauptbahnhof (n250082941)


  - 
    type: train
    ref: S 6
    name: 'S-Bahn S 6: Leipzig Messe <> Geithain'
    colour: '#6a2431'
    station_count: 23
    stations: 
      - Geithain
      - Frohburg
      - Neukirchen-Wyhra
      - Petergrube
      - Borna (Leipzig)
      - Lobstädt
      - Neukieritzsch
      - Böhlen Werke
      - Böhlen (Leipzig)
      - Großdeuben
      - Markkleeberg-Gaschwitz
      - Markkleeberg-Großstädteln
      - Markkleeberg
      - Markkleeberg Nord
      - Connewitz
      - Leipzig MDR (S-Bahn)
      - Leipzig Bayerischer Bahnhof
      - Wilhelm-Leuschner-Platz (S-Bahn)
      - Leipzig Markt
      - Leipzig Hbf (tief)
      - Leipzig Nord
      - Leipzig Essener Straße
      - Leipzig Messebahnhof

    itineraries: 
      r7814996: 
        - Geithain (n3911497592)
        - Frohburg (n5631201271)
        - Neukirchen-Wyhra (n9119829541)
        - Petergrube (n9119829540)
        - Borna (b Leipzig) (n1931297034)
        - Lobstädt (n1931305584)
        - Neukieritzsch (n1931317878)
        - Böhlen Werke (n1931328962)
        - Böhlen (b Leipzig) (n2582862865)
        - Großdeuben (n1834231119)
        - Markkleeberg-Gaschwitz (n1834231118)
        - Markkleeberg-Großstädteln (n1834231122)
        - Markkleeberg (n1834231120)
        - Markkleeberg Nord (n5622254543)
        - Leipzig-Connewitz (n1946583016)
        - Leipzig MDR (n4882974564)
        - Leipzig Bayerischer Bahnhof (n5647138907)
        - Leipzig Wilhelm-Leuschner-Platz (n5619497135)
        - Leipzig Markt (n1993610395)
        - Leipzig Hauptbahnhof (Tiefgleise) (n5621640643)
        - Leipzig Nord (n3493054183)
        - Leipzig Essener Straße (n1487072712)
        - Leipzig Messe (n3718879892)

      r7815086: 
        - Leipzig Messe (n3718879892)
        - Leipzig Essener Straße (n1487072712)
        - Leipzig Nord (n3493054183)
        - Leipzig Hauptbahnhof (Tiefgleise) (n5621640643)
        - Leipzig Markt (n1993610395)
        - Leipzig Wilhelm-Leuschner-Platz (n5619497135)
        - Leipzig Bayerischer Bahnhof (n5647138907)
        - Leipzig MDR (n4882974564)
        - Leipzig-Connewitz (n1946583016)
        - Markkleeberg Nord (n5622254543)
        - Markkleeberg (n1834231120)
        - Markkleeberg-Großstädteln (n1834231122)
        - Markkleeberg-Gaschwitz (n1834231118)
        - Großdeuben (n1834231119)
        - Böhlen (b Leipzig) (n2582862865)
        - Böhlen Werke (n1931328962)
        - Neukieritzsch (n1931317878)
        - Lobstädt (n1931305584)
        - Borna (b Leipzig) (n1931297034)
        - Petergrube (n9119829540)
        - Neukirchen-Wyhra (n9119829541)
        - Frohburg (n5631201271)
        - Geithain (n3911497592)

      r14955733: 
        - Borna (b Leipzig) (n1931297034)
        - Lobstädt (n1931305584)
        - Neukieritzsch (n1931317878)
        - Böhlen Werke (n1931328962)
        - Böhlen (b Leipzig) (n2582862865)
        - Großdeuben (n1834231119)
        - Markkleeberg-Gaschwitz (n1834231118)
        - Markkleeberg-Großstädteln (n1834231122)
        - Markkleeberg (n1834231120)
        - Markkleeberg Nord (n5622254543)
        - Leipzig-Connewitz (n1946583016)
        - Leipzig MDR (n4882974564)
        - Leipzig Bayerischer Bahnhof (n5647138907)
        - Leipzig Wilhelm-Leuschner-Platz (n5619497135)
        - Leipzig Markt (n1993610395)
        - Leipzig Hauptbahnhof (Tiefgleise) (n5621640643)
        - Leipzig Nord (n3493054183)
        - Leipzig Essener Straße (n1487072712)
        - Leipzig Messe (n3718879892)

      r14955734: 
        - Leipzig Messe (n3718879892)
        - Leipzig Essener Straße (n1487072712)
        - Leipzig Nord (n3493054183)
        - Leipzig Hauptbahnhof (Tiefgleise) (n5621640643)
        - Leipzig Markt (n1993610395)
        - Leipzig Wilhelm-Leuschner-Platz (n5619497135)
        - Leipzig Bayerischer Bahnhof (n5647138907)
        - Leipzig MDR (n4882974564)
        - Leipzig-Connewitz (n1946583016)
        - Markkleeberg Nord (n5622254543)
        - Markkleeberg (n1834231120)
        - Markkleeberg-Großstädteln (n1834231122)
        - Markkleeberg-Gaschwitz (n1834231118)
        - Großdeuben (n1834231119)
        - Böhlen (b Leipzig) (n2582862865)
        - Böhlen Werke (n1931328962)
        - Neukieritzsch (n1931317878)
        - Lobstädt (n1931305584)
        - Borna (b Leipzig) (n1931297034)


  - 
    type: train
    ref: S 7
    name: 'S-Bahn S 7: Halle <> Eisleben'
    colour: '#004f9e'
    station_count: 13
    stations: 
      - Lutherstadt Eisleben
      - Erdeborn
      - Röblingen am See
      - Amsdorf
      - Wansleben am See
      - Teutschenthal
      - Teutschenthal Ost
      - Zscherben
      - Angersdorf
      - Halle Südstadt
      - Halle-Silberhöhe
      - Halle Rosengarten
      - Halle (Saale) Hauptbahnhof

    itineraries: 
      r13540623: 
        - Lutherstadt Eisleben (n280147477)
        - Erdeborn (n3087186290)
        - Röblingen am See (n90545284)
        - Amsdorf (n3087225095)
        - Wansleben am See (n3087225096)
        - Teutschenthal (n3103594325)
        - Teutschenthal Ost (n309729297)
        - Zscherben (n247840338)
        - Angersdorf (n3089186115)
        - Halle-Südstadt (n42137342)
        - Halle-Silberhöhe (n2099716527)
        - Halle Rosengarten (n42137351)
        - Halle (Saale) Hauptbahnhof (n250082941)

      r13540624: 
        - Halle (Saale) Hauptbahnhof (n250082941)
        - Halle Rosengarten (n42137351)
        - Halle-Silberhöhe (n2099716527)
        - Halle-Südstadt (n42137342)
        - Angersdorf (n3089186115)
        - Zscherben (n247840338)
        - Teutschenthal Ost (n309729297)
        - Teutschenthal (n3103594325)
        - Wansleben am See (n3087225096)
        - Amsdorf (n3087225095)
        - Röblingen am See (n90545284)
        - Erdeborn (n3087186290)
        - Lutherstadt Eisleben (n280147477)


  - 
    type: train
    ref: S 8
    name: 'S-Bahn S 8: Halle <> Dessau/Wittenberg'
    colour: '#6b2c94'
    station_count: 20
    stations: 
      - Dessau Hauptbahnhof
      - Dessau Süd
      - Marke
      - Raguhn
      - Jeßnitz (Anh)
      - Wolfen (Bitterfeld)
      - Greppin
      - Bitterfeld
      - Roitzsch
      - Brehna
      - Landsberg (bei Halle/Saale)
      - Hohenthurm
      - Halle (Saale) Hauptbahnhof
      - Muldenstein
      - Burgkemnitz
      - Gräfenhainichen
      - Radis
      - Bergwitz
      - Pratau
      - Lutherstadt Wittenberg

    itineraries: 
      r379350: 
        - Dessau Hauptbahnhof (n2844061660)
        - Dessau Süd (n5626195611)
        - Marke (n5635031821)
        - Raguhn (n1907444127)
        - Jeßnitz (Anh) (n5635015016)
        - Wolfen (Bitterfeld) (n382368016)
        - Greppin (n5635022879)
        - Bitterfeld (n2480240101)
        - Roitzsch (Kr Bitterfeld) (n2918315462)
        - Brehna (n659879862)
        - Landsberg (bei Halle/Saale) (n31077761)
        - Hohenthurm (n854900649)
        - Halle (Saale) Hauptbahnhof (n250082941)

      r379363: 
        - Halle (Saale) Hauptbahnhof (n250082941)
        - Hohenthurm (n854900649)
        - Landsberg (bei Halle/Saale) (n31077761)
        - Brehna (n659879862)
        - Roitzsch (Kr Bitterfeld) (n2918315462)
        - Bitterfeld (n2480240101)
        - Muldenstein (n100085065)
        - Burgkemnitz (n279592443)
        - Gräfenhainichen (n278707229)
        - Radis (n309443287)
        - Bergwitz (n4340490375)
        - Pratau (n100085314)
        - Lutherstadt Wittenberg Hauptbahnhof (n280139991)

      r2605119: 
        - Lutherstadt Wittenberg Hauptbahnhof (n280139991)
        - Pratau (n100085314)
        - Bergwitz (n4340490375)
        - Radis (n309443287)
        - Gräfenhainichen (n278707229)
        - Burgkemnitz (n279592443)
        - Muldenstein (n100085065)
        - Bitterfeld (n2480240101)
        - Roitzsch (Kr Bitterfeld) (n2918315462)
        - Brehna (n659879862)
        - Landsberg (bei Halle/Saale) (n31077761)
        - Hohenthurm (n854900649)
        - Halle (Saale) Hauptbahnhof (n250082941)

      r2605120: 
        - Halle (Saale) Hauptbahnhof (n250082941)
        - Hohenthurm (n854900649)
        - Landsberg (bei Halle/Saale) (n31077761)
        - Brehna (n659879862)
        - Roitzsch (Kr Bitterfeld) (n2918315462)
        - Bitterfeld (n2480240101)
        - Greppin (n5635022879)
        - Wolfen (Bitterfeld) (n382368016)
        - Jeßnitz (Anh) (n5635015016)
        - Raguhn (n1907444127)
        - Marke (n5635031821)
        - Dessau Süd (n5626195611)
        - Dessau Hauptbahnhof (n2844061660)

      r12404882: 
        - Bitterfeld (n2480240101)
        - Roitzsch (Kr Bitterfeld) (n2918315462)
        - Brehna (n659879862)
        - Landsberg (bei Halle/Saale) (n31077761)
        - Hohenthurm (n854900649)
        - Halle (Saale) Hauptbahnhof (n250082941)

      r12404883: 
        - Halle (Saale) Hauptbahnhof (n250082941)
        - Hohenthurm (n854900649)
        - Landsberg (bei Halle/Saale) (n31077761)
        - Brehna (n659879862)
        - Roitzsch (Kr Bitterfeld) (n2918315462)
        - Bitterfeld (n2480240101)


  - 
    type: train
    ref: S 9
    name: 'S-Bahn S 9: Halle (Saale) Hauptbahnhof <> Eilenburg'
    colour: '#bc4077'
    station_count: 11
    stations: 
      - Eilenburg
      - Kämmereiforst
      - Krensitz
      - Hohenroda
      - Delitzsch oberer Bahnhof
      - Kyhna
      - Klitschmar
      - Landsberg Süd
      - Reußen
      - Peißen
      - Halle (Saale) Hauptbahnhof

    itineraries: 
      r7805409: 
        - Eilenburg (n32520446)
        - Kämmereiforst (n1156294800)
        - Krensitz (n2171504612)
        - Hohenroda (n2032333800)
        - Delitzsch ob Bf (n1027087225)
        - Kyhna (n1542393760)
        - Klitschmar (n438504420)
        - Landsberg-Süd (n631668037)
        - Reußen (n355532543)
        - Peißen (n5622246252)
        - Halle (Saale) Hauptbahnhof (n250082941)

      r7805410: 
        - Halle (Saale) Hauptbahnhof (n250082941)
        - Peißen (n5622246252)
        - Reußen (n355532543)
        - Landsberg-Süd (n631668037)
        - Klitschmar (n438504420)
        - Kyhna (n1542393760)
        - Delitzsch ob Bf (n1027087225)
        - Hohenroda (n2032333800)
        - Krensitz (n2171504612)
        - Kämmereiforst (n1156294800)
        - Eilenburg (n32520446)



